[Desktop Entry]
Encoding=UTF-8
Name=Nmapfe
Name[eo]=Pordesplorilo
GenericName=Port Scanner
GenericName[af]=Poort Skandeerder
GenericName[bg]=Скенер на порт
GenericName[bs]=Skener portova
GenericName[ca]=Escanegador de ports
GenericName[cs]=Skener portů
GenericName[da]=Portskanner
GenericName[de]=Ports überprüfen
GenericName[el]=Ανιχνευτής Θυρών
GenericName[eo]=Programo por eltrovi malfermitajn pordojn de komputilo
GenericName[es]=Explorador de puertos
GenericName[et]=Portskänner
GenericName[fa]=پویشگر درگاه
GenericName[fi]=Porttiskanneri
GenericName[fr]=Analyseur de port
GenericName[he]=סורק יציאות
GenericName[hr]=Skaner portova
GenericName[hu]=port-scanner
GenericName[is]=Gáttarskanni
GenericName[it]=Port scanner
GenericName[ja]=ポートスキャナー
GenericName[lo]=ເຄືອ່ງມືສະແກນພັອດ
GenericName[lt]=Portų skeneris
GenericName[lv]=Portu Skaneris
GenericName[mk]=Port скенер
GenericName[mn]=Порт шалгагч
GenericName[nb]=Portskanner
GenericName[nl]=poortscanner
GenericName[nn]=Portskannar
GenericName[nso]=Sehlodi sa Boemong
GenericName[pl]=Skaner portów
GenericName[pt]=Varrimento de Portos
GenericName[pt_BR]=Varredor de Portas
GenericName[ro]=Scanează calculatoare
GenericName[ru]=Сканер портов
GenericName[se]=Verrátskánnejeaddji
GenericName[sk]=Skener portov
GenericName[sl]=Pregledovalnik vrat
GenericName[ss]=Skena sesikhungo
GenericName[sv]=Portavsökare
GenericName[ta]=Ð¨È ÅÕÊ
GenericName[th]=เครื่องมือสแกนพอร์ต
GenericName[tr]=Port Tarayıcı
GenericName[uk]=Сканер портів
GenericName[ven]=Tshisedzi tsha Vhuimazwikepe
GenericName[xh]=Umshicileli Wofako
GenericName[zh_CN]=端口扫描器
GenericName[zh_TW]=連接埠掃描程式
GenericName[zu]=Umhloli wesikhumulo
Exec=nmapfe
Terminal=false
Icon=nmap
Type=Application
